<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
<body>
    <h1>Home Page</h1>
    <!-- Relative Link -->
    <p>
    	| Home |
    	<a href="contacts.html">Contacts |</a>
    	<a href="Projects/index.html">| Projects </a>
    </p>


    <p>
    	This is the home page. <br> 
        Click 
        <!-- Absolute Link-->
        <a href="https://www.google.com" target="_blank">Here
        </a> to go to google
    </p>
         

    <!-- Adding an Image -->
    <img src="file:///C:/Users/user/Downloads/MEMESS/914231.png" width="30%">
    
</body>
</html>